Subject: [PATCH 3/3] ARM: DTS: da850: add DT node for tps6507x-ts

From: [email-masked] (Sekhar Nori)
Date: Wed, 17 Feb 2016 18:56:07 +0530

On Monday 01 February 2016 11:58 AM, Sushaanth Srirangapathi wrote:
> add tps6507x touchscreen device tree node information to
> DA850 EVM
> 
> Signed-off-by: Sushaanth Srirangapathi <[email-masked]>

Acked-by: Sekhar Nori <[email-masked]>

I can queue 3/3 once driver changes are accepted (let me know about that
because I am not copied on this series).

If Dmitry wants to queue the whole series once he has had a look, thats
fine too. I have nothing that will clash with this.

Regards,
Sekhar